[Numpy-discussion] numpy 1.3.0 eggs with python2.6 seem broken on osx, and linux

René Dudfield renesd@gmail....
Sat Nov 28 03:34:48 CST 2009


Hi,

the other day I tried installing numpy with easy_install, and did not have
much luck with python2.6.

To reproduce, try installing with easy_install-2.6, or with buildout.

The work around is to just install it in another way (eg, dmg or with
setup.py install).


cheers,
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20091128/b554796a/attachment.html 


More information about the NumPy-Discussion mailing list